pyside

in Homebrew/homebrew-boneyard
Python bindings for Qt

Current versions:
1.2.2 HEAD

Homepage: https://wiki.qt.io/PySide

Dependencies

pyside requires the following formulae to be installed:

Formula history

Mike McQuaid pyside: migrate from core (#196)